page-enter-private-key {
    .Background{

        background-image:url('../assets/imgs/background.png');
    }

    .info{
        text-align: center;
        padding: 30px 30px 10px 30px;
    color: #fff;
    font-size: 12px;
    font-family: poppins;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }

    .paste{
        color:#ffff;
        font-size: 15px;
        margin-top: 12px;
    }

    .input-cover {border-bottom:1px solid lightgray;}
    .text-input-md{color:#fff; margin: 13px 8px 6px 0!important;}
    .close-btn{font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;}
}
